<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (C) 2008 Esmertec AG.
 * Copyright (C) 2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
  --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
 
    <!-- MTK Resource -->
        <string-array name="pref_key_mms_priority_choices">
        <item>High</item>
        <item>Normal</item>
        <item>Low</item>
    </string-array>
<string-array name="default_quick_texts">
      <item>Vart är du?</item>
      <item>Vad gör du?</item>
      <item>Vänligen ring upp!</item>
      <item>Jag är tyvärr i ett möte nu.</item>
      <item>Ringer upp dig snart.</item>
      <item>Oroa dig inte! Jag mår bra.</item>
      <item>På väg hem.</item>
      <item>Snart framme.</item>
      <item>Var där eller var en tråkmåns!</item>
    </string-array><string-array name="pref_mms_creation_mode_choices">
     <item>Begränsat läge</item>
     <item>Varningsläge</item>
     <item>Fritt läge</item>
     </string-array>
    <string-array name="pref_sms_input_mode_choice">
     <item>GSM-alfabetet</item>
     <item>Unicode</item>
     <item>"Automatiskt"</item>
     </string-array>
    <string-array name="pref_sms_save_location_choices">
     <item>"Telefon"</item>
     <item>SIM-kort</item>
     </string-array>
    <string-array name="pref_tablet_sms_save_location_choices">
     <item>"UTRUSTNING"</item>
     <item>SIM-kort</item>
     </string-array>
    <string-array name="pref_message_font_size_choices">
     <item>Följ systemets teckenstorlek</item>
     <item>"Liten"</item>
     <item>Medium</item>
     <item>"Stor"</item>
     <item>"Extra stor"</item>
     </string-array>
    <string-array name="pref_key_sms_priority_values">
        <item>"Normal"</item>
        <item>Interaktiv</item>
        <item>Brådskande</item>
        <item>Nödfall</item>
    </string-array>
    <string-array name="ct_sms_save_location_array">
        <item>"Telefon"</item>
        <item> </item>
    </string-array>
</resources>
